coding.h File Reference
This graph shows which files directly or indirectly include this file:

## Functions

void | mconv__register_charset_coding (MSymbol name)
int | mcoding__load_from_database ()

## Function Documentation

## mconv__register_charset_coding()

void mconv__register_charset_coding | ( | MSymbol | name | ) |

## mcoding__load_from_database()

int mcoding__load_from_database | ( |  | ) |